» Ubuntu » Paket

Error

two or more packages specified (linux-libc-dev lucid)